.c_nav_main-40002{width:702px;height:40px;overflow: hidden;position:absolute;}
.c_nav_main-40002 .nav {
  margin:0 auto;
  display:block;
  width: auto;
  display: table;
  float: left;
  padding: 0 10px 0 0;
  }
.c_nav_main-40002 .clear{clear:both;}
.c_nav_main-40002 .nav .jquery_out {float:left; line-height:40px; display:block; border-right:1px solid #fff; text-align:center; color:#fff; background:#062723;}
.c_nav_main-40002 .nav .jquery_out .smile {padding-left:1em;}
.c_nav_main-40002 .nav .jquery_inner {
  margin-left:16px;}
.c_nav_main-40002 .nav .jquery {margin-right:1px;padding:0 2em;}
.c_nav_main-40002 .nav .mainlevel:nth-child(1){background:none;}
.c_nav_main-40002 .nav .mainlevel {
  /* background:#ef7f2d; */
  transition:all 0.5s;
  -webkit-transition:all 0.5s;
  -moz-transition:all 0.5s;
  -o-transition:all 0.5s;
  float:left;
  /* border-right:1px solid #fff; */
  background: url(/img/nav_space.jpg) no-repeat left top;
  }
.c_nav_main-40002 .nav .mainlevel:hover{background: #1ea567;}
.c_nav_main-40002 .nav .mainlevel:hover>a{color:#fff;}
.c_nav_main-40002 .nav .mainlevel a {
  color: #fff;
  text-decoration:none;
  font-size: 15px;
  line-height: 44px;
  display:block;
  padding: 0 48px;
  /* border-radius: 6px; */
  }
.c_nav_main-40002 .nav .mainlevel .sub_01 a {height:36px;line-height:36px;font-size: 14px;padding: 0px 0px 0 0px;color: #333;width: 100%;text-align: center;}
.c_nav_main-40002 .nav .mainlevel .sub_01 li {
    border-top: 1px solid rgba(255, 255, 255, 0);
    background: rgba(255, 255, 255, 0.86);
    width: inherit;
    }
.c_nav_main-40002 .nav .mainlevel a:hover {color:#fff;text-decoration:none;/* font-size:15px; */background:#1ea567;}
.c_nav_main-40002 .nav .mainlevel ul {display: none;position:absolute;width: inherit;/* display: none !important; */width: 156px;}
.c_nav_main-40002 .nav .mainlevel li {
  /* border-top:1px solid #fff; */
  background:#ef7f2d;
  }
.c_nav_main-40002 .p_MatteIcon .iconfont:before{content:'\e602';
}